Bug 186631 - RFE: Action for invoking making ChangeLog without opening a file.
RFE: Action for invoking making ChangeLog without opening a file.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-changelog (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kyu Lee
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-24 15:52 EST by Igor Foox
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.3.3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 16:33:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Foox 2006-03-24 15:52:42 EST
It would be really useful to be able to select a few files in a view like the
Package Explorer and click ctrl-alt-C and get ChangeLog entries for all these
files (without the function of course). 

It would also be *very* useful to integrate withe the compare team
synchronization perspective, so that you can do the same while in the compare
editor (without opening the file for editing).
Comment 1 Kyu Lee 2006-11-13 16:33:35 EST
Prepare changelog keybinding Ctrl+Alt+P now does the job in current release.

It will open up a dialog that can select multiple files and generates changelog
entry with function guesses for selected files after comparing it with remote
source. 

Note You need to log in before you can comment on or make changes to this bug.